/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_1544_page8 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_1544_page8 .theDivider1, #simpleDivider_stacks_in_1544_page8 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_1544_page8 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_1544_page8 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_8_page8 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_8_page8 .theDivider1, #simpleDivider_stacks_in_8_page8 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_8_page8 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_8_page8 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_1538_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1538_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1538_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1538_page8>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1538_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1538_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_105_page8 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_105_page8 .pullquote:before, #stacks_in_105_page8 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_105_page8 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_105_page8 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_105_page8 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_105_page8 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_105_page8 {
	background-color: rgba(102, 204, 255, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_106_page8 {
	font-size: 73%;
}

#stacks_in_1534_page8 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_1541_page8 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_1541_page8 .theDivider1, #simpleDivider_stacks_in_1541_page8 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_1541_page8 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_1541_page8 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
